Nalezen 1 výsledek hledání

od marshall1727
09 kvě 2016, 14:26
Fórum: Wine v Mintu
Téma: .net 2.0 brání instalaci .net4.5
Odpovědi: 0
Zobrazení: 774

.net 2.0 brání instalaci .net4.5

Dobrý den, zkouším instalovat program z ir-is.cz a on chce .net. Takže jsem zkoušel následující: 1) na LM Mate x64 jsem s distribučním wine 1.6 došel k tomu, že přes winetricks vytuhnu někde napůl cesty a povede se mi instalace .net do verze 3.0. pustím-li instalaci programu samotného, který instala...